Hitachi Web Server 未明HTTP请求 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188557 漏洞类型 跨站脚本
发布时间 2007-11-05 更新时间 2007-11-13
CVE编号 CVE-2007-5809 CNNVD-ID CNNVD-200711-068
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200711-068
|漏洞详情
HitachiWebServer01-00至03-10版本中存在跨站脚本攻击漏洞,当在某些Cosminexus产品中运行时,远程攻击者可以借助未明HTTP请求注入任意web脚本或HTML,且该请求能触发服务状态页的产生。
|参考资料

来源:www.hitachi-support.com
链接:http://www.hitachi-support.com/security_e/vuls_e/HS07-035_e/index-e.html
来源:VUPEN
名称:ADV-2007-3666
链接:http://www.frsirt.com/english/advisories/2007/3666
来源:SECUNIA
名称:27421
链接:http://secunia.com/advisories/27421
来源:OSVDB
名称:42027
链接:http://osvdb.org/42027
来源:BID
名称:26271
链接:http://www.securityfocus.com/bid/26271